﻿*{border:auto;margin:auto;padding:0;}
a{}
img{display:block;}

#Background{position:fixed;z-index:-1;top:0;right:0;bottom:0;left:0;}
#Background.Index{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-1.png) no-repeat center top;}
#Background.Index-2{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-2.png) no-repeat center top;}
#Background.About{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-3.png) no-repeat center top;}
#Background.School-EL{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-4.png) no-repeat center top;}
#Background.School-EL-2{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-5.jpg) no-repeat center top;}
#Background.Grey-Index{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-Grey-1.png) no-repeat center top;}
#Background.Grey-Index-2{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-Grey-2.png) no-repeat center top;}
#Background.Grey-About{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-Grey-3.png) no-repeat center top;}
#Background.Grey-School-EL{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Background/Background-Grey-4.png) no-repeat center top;}

#Header,#MainMenu,#Content,#Footer{display:block;width:100%;}
#Header div,#TopMenu div,#MainMenu div,#Content div,#Footer div{width:980px;margin:0 auto;}

#Header{background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Temp/HeaderBg.png) repeat left top;position:fixed;z-index:100;top:0;}
#Header #TopMenu{width:100%;text-align:right;background-color:#999;}
#Header #TopMenu div{font-size:0;}
#Header #TopMenu a,#Header #TopMenu img{display:inline-block;*display:inline;zoom:1;}
#Header #TopMenu a img{display:block;}

#Header #MainMenu{width:100%;background-color:#036eb4;height:20px;padding:1px 0;}
#Header #MainMenu div{font-size:0;}
#Header #MainMenu a,#MainMenu img{display:inline-block;*display:inline;zoom:1;}
#Header #MainMenu a{position:relative;}
#Header #MainMenu a #MainMenu-About-SubMenu{display:none;position:absolute;top:21px;left:0;z-index:15;}

/*#Content{padding-top:140px;overflow:hidden;}*/
#Content{padding-top:140px;}
/*#Content div{margin:10px auto 50px;overflow:hidden;}*/
#Content #Banner{margin:2px 0 12px;}
#Content #Slider{margin-bottom:40px;}
#Content #Slider-Button{margin-bottom:40px;}
#Content #School-EL-Content{margin-top:40px;}

#Footer{border-top:2px solid #0e3c6d;background:#fff url(http://www2.tda.com.hk/OUHK/Design-C/Images/Temp/FooterBg.png) repeat left top;}
#Footer div{position:relative;background:url(http://www2.tda.com.hk/OUHK/Design-C/Images/Temp/Footer-Arrow.png) no-repeat center top;}
#Footer a{position:absolute;left:50%;top:10px;width:50px;margin-left:-25px;color:#0e3c6d;text-decoration:none;font-weight:bold;text-align:center;z-index:5;}
#Footer img{display:none;padding:10px 0;}
#Footer div div{padding:20px 0;}
#Footer .Active a{top:-30px;}
#Footer .Active div{padding:0;}
#Footer .Active div img{display:block;}

#Tools{position:fixed;}
#Tools #Button-Top{position:fixed;bottom:0;left:50%;margin-left:442px;}